<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>	
		<record id="action_yearly_propose_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.skp.yearly.propose.rejected.form</field>
            <field name="model">project.skp.yearly.propose.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Penilaian Dari Atasan" version="7.0">
                    <sheet>
                                        
                        <group col="2" >
							<!-- ========================= SUGGEST ======================== -->		
												<div attrs="{'invisible': [('is_suggest','=',False)]}">
														<div  >
									                        <group  col="2">
									                        		<field name="jumlah_kuantitas_output" />
									                               	<field name="satuan_kuantitas_output"/>
									                            	<field name="kualitas" />
									                            	<field name="waktu" />
									                            	<field name="satuan_waktu" />
									                        </group>
									                        <group col="2">
										                         	<field name="biaya"  />                               	
										                         	<field name="angka_kredit"   />                               	
									                        </group>
									                    </div>
									                    <div>
									                    	<group >
									                    			<field name="notes" placeholder="Silahkan isi kesimpulan dari penolakan penilaian..."/>		
																	<field name="is_suggest" invisible="True" />	
																	<field name="project_id" invisible="True" />	
						                    	
									                    	</group>								                    
									                    </div>
												</div> <!-- END DIV SUGGEST   -->
												
						</group> <!-- Group Kategori Suggest & Appeal  -->
                    <footer>
                        <button string='Usulkan Penilaian' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_propose_rejected" type="object" class="oe_highlight" groups="df_project.group_project_manager"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
        <record id="action_yearly_propose_rejected_popup" model="ir.actions.act_window">
            <field name="name">Pengajuan SKP Tahunan Ditolak</field>
            <field name="res_model">project.skp.yearly.propose.rejected</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
           <field name="view_id" ref="action_yearly_propose_rejected_popup_form_view"/>
           <field name="target">new</field>
        </record>
        
		<record id="action_yearly_appeal_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.skp.yearly.appeal.rejected.form</field>
            <field name="model">project.skp.yearly.appeal.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Banding Dari Atasan" version="7.0">
                    <sheet>
                                        
                        <group col="2" >
							<!-- ========================= APPEAL ======================== -->		
												<div attrs="{'invisible': [('is_appeal','=',False)]}">
														<div  >
									                        <group  col="2">
									                        		<field name="jumlah_kuantitas_output" />
									                               	<field name="satuan_kuantitas_output"/>
									                            	<field name="kualitas" />
									                            	<field name="waktu" />
									                            	<field name="satuan_waktu" />
									                        </group>
									                        <group col="2">
										                         	<field name="biaya"  />                               	
										                         	<field name="angka_kredit"   />                               	
									                        </group>
									                    </div>
									                    <div>
									                    	<group >
									                    			<field name="notes" placeholder="Silahkan isi kesimpulan dari penolakan penilaian..."/>		
																	<field name="is_appeal" invisible="True" />	
																	<field name="project_id" invisible="True" />	
						                    	
									                    	</group>								                    
									                    </div>
												</div> <!-- END DIV SUGGEST   -->
												
						</group> <!-- Group Kategori Suggest & Appeal  -->
                    <footer>
                        <button string='Usulkan Penilaian Banding' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_appeal_rejected" type="object" class="oe_highlight" groups="df_project.group_project_manager"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
        <record id="action_yearly_appeal_rejected_popup" model="ir.actions.act_window">
            <field name="name">Banding SKP Tahunan Ditolak</field>
            <field name="res_model">project.skp.yearly.appeal.rejected</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
           <field name="view_id" ref="action_yearly_appeal_rejected_popup_form_view"/>
           <field name="target">new</field>
        </record>
        
		<record id="action_yearly_verificate_rejected_popup_form_view" model="ir.ui.view">
            <field name="name">project.skp.yearly.verificate.rejected.form</field>
            <field name="model">project.skp.yearly.verificate.rejected</field>
            <field name="arch" type="xml">
                <form string="Usulan Penilaian Dari Verifikatur" version="7.0">
                    <sheet>
                                        
                        <group col="2" >
							<field name="notes" placeholder="Silahkan isi kesimpulan dari penolakan penilaian..."/>		
							<field name="control_count"  />
							<field name="is_control" invisible="True" />	
							<field name="project_id" invisible="True" />							                    		
						</group> 
                    <footer>
                        <button string='Tolak Verifikasi' confirm="Apakah anda yakin telah mengisi data dengan benar ?" name="action_verificate_rejected" type="object" class="oe_highlight" groups="df_project.group_project_evaluated_bkd"/>
                        or
                        <button string="Cancel" class="oe_link" special="cancel"/>
                    </footer>
                    </sheet>
               </form>
            </field>
        </record>
	</data>
</openerp>